import { describe, it, expect } from 'vitest';
import { ConsoleErrorReporter } from './ConsoleErrorReporter';

describe('ConsoleErrorReporter', () => {
  it('should be defined', () => {
    expect(ConsoleErrorReporter).toBeDefined();
  });
});
